﻿@media screen and (max-width: 768px) {
html { font-size: 62.5%; } 
body { font-size: 14px; font-size: 1.4rem; } 
 
#header-main{width: 100%;height: 68px;}
#navmeun{width: 100%;display: block;background-color: #222627;display: none;}
#navmeun ul li{ border-bottom: 1px solid #181b1b;border-top: 1px solid #303435;}
#navmeun a{color: #fff;line-height: 32px!important;padding: 10px 20px;display: block;text-decoration: none;}
#bigbody{background: #fff;width: 100%;overflow: hidden;}
#mainBlock{padding: 0 50px}
#headerNav{display: none;}

#header {width: 100%; height: 68px;margin: 0 auto;position: relative;background-color: #000;}

#sonyLogo{position: absolute;left:0;top:0;width: 125px;height: 60px;display: block;}
/*#sonyLogo a{width:100px; height: 57px; text-indent: -1000px; background: url(http://www.sony.com.cn/images/sonyLogo20131220.jpg) no-repeat 0 center;}*/
#sonyLogo a{float: left;line-height: 0;}
#headerSearch{display: none;}
#mmnav{ display: block;height: 28px;position: absolute;right: 15px;top:20px;width: 40px;overflow: hidden;}
 
#mmnav img{width: 40px;height: 56px;position: absolute; top: 0;left: 0;}
#header img{width: 100%}
#header-userInfo{display: none;}
#subtitle{width:100%;margin:0 auto;position:relative;height:60px;}
#subtitle h1{background: url(http://www.sony.com.cn/newscenter/images/aboutsony_title.jpg) no-repeat;
    float: left;
    height: 21px;
    margin: 22px 0 0 28px;
    padding: 0;
    text-indent: -10000px;
    width: 89px;}
.bottombanner{width: auto; margin: 10% 0; }
.bottombanner ul li{width:42%;float: left;margin-left: 5%;margin-bottom: 5%;}
.bottombanner ul li img{width: 100%}
.bottombanner ul .bottomnav1{background-color:#545c67 }
.bottombanner ul .bottomnav2{background-color:#303030 }
.bottombanner ul .bottomnav3{background-color:#434345 }
.bottombanner ul .bottomnav4{background-color:#3d0800 }
.bottombanner .bottombanner_word{height: 70px; }
.bottombanner .bottombanner_word .txt{font-size:1.2rem;padding: 10px 0px 0px 8px;color: #fff;line-height: 1.5em;font-weight: normal;}


#footerContent{width: 100%;padding:5% 5% 0 5%;}
#footer  {background-color: #1f2024; margin-top: 40px;width: 100%;display: none;}
#footer  a{color: #fff}
#sharearea{display: none;}

#icp img{width: 76px;margin: 0 auto;}
.newfootelogo{width: 40%;margin: 0 auto;padding: 10% 0 3% 0;}
.newfootelogo img{width: 100%;}
#m_footer{display: block;background-color: #1f2024; width: 100%;}
#m_footer ul{padding: 20px 15px;}
#m_footer ul li,#m_footer ul li a{text-align: left;color: #fff; font-size: 12px; }
#m_footer ul li {padding-bottom: 20px;}
/*#RelatedLink {margin: 0 auto;padding: 5px;width: auto;}
#RelatedLinkRight ul li{width: 90%;height: auto;margin: 0} 
#RelatedLinkRight{ float: left;position:relative;padding-left: 10px;}
#RelatedLinkRight ul {display: block;}*/

}

